import { Logger, LoggerService } from '@nestjs/common';
export declare class CustomLogger extends Logger implements LoggerService {
    constructor(context?: string);
    info(message: string | object): void;
    error(message: string | object, trace?: string): void;
    warning(message: string | object): void;
    private writeToStderr;
    private formatMessage;
}
export declare const logger: CustomLogger;
